Apple reconoció que todos sus equipos están afectados por las fallas de seguridad “Meltdown” y “Spectre”

Tecnología 05 de enero de 2018 Por
En un comunicado publicado ayer, la compañía tecnológica recomendó no descargar programas de otra fuente que no sea la tienda oficial de la marca.
apple1
apple1

Apple reconoció que todos sus sistemas Mac y dispositivos iOS están afectados por las fallas de seguridad conocidas como "Meltdown y Spectre", reveladas esta semana, por lo que recomendó a sus usuarios "descargar solo el software de fuentes confiables" para evitar problemas.

En un comunicado publicado ayer, la compañía tecnológica afirmó que para aprovechar este tipo de vulnerabilidad y dañar la integridad de los dispositivos o archivos "se requiere la carga de una aplicación maliciosa en el dispositivo Mac o iOS" y por ello recomendó no descargar programas de otra fuente que no sea la tienda oficial de la marca.

"En los próximos días planeamos liberar parches (de seguridad) en Safari para ayudar a defendernos de Spectre. Continuamos desarrollando y probando parches adicionales para estos problemas y los lanzaremos en próximas actualizaciones de iOS, macOS, tvOS y watchOS", anunció.

Además, la empresa sostuvo que Meltdown es el que tiene "el mayor potencial para ser explotado" y que por ello lanzó protecciones de seguridad en iOS 11.2, macOS 10.13.2 y tvOS 11.2, mientras que "watchOS no lo requirió".

"El análisis de estas técnicas reveló que, si bien son extremadamente difíciles de explotar, pueden explotarse potencialmente en JavaScript ejecutándose en un navegador web", indicó.

Apple lanzará una actualización para Safari en macOS e iOS en los próximos días para mitigar estas técnicas de explotación.